.page {
    flex-direction: column;
}

.form {
  margin-left: 30;
  margin-right: 30;
  flex-grow: 2;
  vertical-align: middle;
}

.logo {
  margin-bottom: 12;
  height: 90;
  font-weight: bold;
}

.header {
  horizontal-align: center;
  font-size: 50;
  font-weight: 600;
  margin-bottom: 70;
  text-align: center;
  color: #85bb65;
}

.error {
  horizontal-align: center;
  font-size: 30;
  font-weight: 300;
  margin-bottom: 0;
  text-align: center;
  color: red;
}

.input-field {
  margin-bottom: 25;
}

.input {
  font-size: 18;
  placeholder-color: #A8A8A8;
}

.btn-primary {
  height: 50;
  margin: 30 5 15 5;
  background-color: #85bb65;
  border-radius: 5;
  font-size: 20;
  font-weight: 600;
}

.login-label {
  horizontal-align: center;
  color: #A8A8A8;
  font-size: 16;
}

.sign-up-label {
  margin-bottom: 20;
}

.bold {
  color: #000000;
}

.footer{
  text-align: center;
}
